package com.njzscloud.dispose.finance.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：expense_item_category
 * 字典名称：收费项目类型
 *
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum ExpenseItemCategory implements DictStr {
    QiTa("QiTa", "其他"),

    ChanPin("ChanPin", "产品"),

    YunFei("YunFei", "运费"),

    ;
    private final String val;

    private final String txt;
}
